Loading...
Searching...
No Matches
wayland::zxdg_toplevel_v6_resize_edge Struct Reference

edge values for resizing More...

`#include <wayland-client-protocol-unstable.hpp>`

Inherits wayland::detail::bitfield< size, id >.

## Detailed Description

edge values for resizing

These values are used to indicate which edge of a surface is being dragged in a resize operation.

Definition at line 8687 of file wayland-client-protocol-unstable.hpp.

The documentation for this struct was generated from the following files:

- obj-x86_64-linux-gnu/wayland-client-protocol-unstable.hpp
- obj-x86_64-linux-gnu/wayland-client-protocol-unstable.cpp
- obj-x86_64-linux-gnu/wayland-server-protocol-unstable.cpp